/usr/pkg/lib/perl5/vendor_perl/5.44.0/aarch64-netbsd-thread-multi/Alien/Libxml2.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/aarch64-netbsd-thread-multi/Alien/Libxml2/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/aarch64-netbsd-thread-multi/auto/Alien/Libxml2/Libxml2.txt
/usr/pkg/lib/perl5/vendor_perl/5.44.0/aarch64-netbsd-thread-multi/auto/share/dist/Alien-Libxml2/_alien/alien.json
/usr/pkg/lib/perl5/vendor_perl/5.44.0/aarch64-netbsd-thread-multi/auto/share/dist/Alien-Libxml2/_alien/alienfile
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Libxml2.3
